CVE-2010-3729

2010-10-05T18:00:00
ID CVE-2010-3729
Type cve
Reporter cve@mitre.org
Modified 2020-08-03T14:59:00

Description

The SPDY protocol implementation in Google Chrome before 6.0.472.62 does not properly manage buffers, which might allow remote attackers to execute arbitrary code via unspecified vectors.